//LAUNCHER: RC File <-- Don't Remove!!!
set rwcfgin default.rws
set classfile default.class
set enableclass 0
set setclassskin 0
set enableclassvelocity 0
set dropitems 1
set footsteps 1
set changeframes 0
set autobindkeys 1
echo Default mode set!
